# Kalamang dictionary

> by Eline Visser

This repository contains the data underlying the published version of the dictionary
at [Dictionaria](https://dictionaria.clld.org/contributions/kalamang) as [CLDF](https://cldf.clld.org)
[Dictionary](cldf)
[![CLDF validation](https://github.com/dictionaria/kalamang/workflows/CLDF-validation/badge.svg)](https://github.com/dictionaria/kalamang/actions?query=workflow%3ACLDF-validation)

Releases of this repository are archived with and accessible through
[ZENODO](https://zenodo.org/communities/dictionaria) and the latest release
is published on the [Dictionaria website](https://dictionaria.clld.org).

## English

Untuk Bahasa Indonesia klik <a href="#section16">ini</a>.

###The language and its speakers

Kalamang (kgv, [kara1499](https://glottolog.org/resource/languoid/id/kara1499))
is a Papuan family-level isolate, more distantly related to Iha (ihp, [ihaa1241](https://glottolog.org/resource/languoid/id/ihaa1241)) and Mbaham (bdw, [baha1258](https://glottolog.org/resource/languoid/id/baha1258)). It is spoken in eastern
Indonesia, in West Papua province, on an island just off the coast of Bomberai
peninsula. The island belongs to a group of three referred to as the Karas
islands. Kalamang is spoken on the biggest of the islands, in both of the
villages on the island: Antalisa (*Tamisen* in Kalamang) and Mas (*Sewa*).  The
Austronesian language Uruangnirin is spoken on the two smaller Karas islands. In
older literature, Kalamang is known as Karas.

<p>
<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-0721-51EF-9460-0/Masvillage.JPG">
<img alt="Mas village" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-0721-51EF-9460-0/Masvillage.JPG" style="height:300px" title="Mas village"/>
</a>
    
<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-0DDC-F9A3-D878-0/karasmapdictionaria.png">
<img alt="The Karas Islands" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-0DDC-F9A3-D878-0/karasmapdictionaria.png" style="height:300px" title="The Karas Islands"/>
</a>
</p>

In 2019, a speaker count revealed that Kalamang has less than 190 speakers left,
not all of whom can be considered fluent speakers. There are no fluent speakers
of Kalamang born after 1990. I estimate that around half the population of both
Antalisa and Mas do not speak Kalamang. These are, apart from the people born
after 1990, the wives and husbands of Kalamang speakers who come from other
regions in Indonesia. These people typically know a few words and phrases, but
cannot have a conversation in Kalamang.

All Kalamang speakers are bilingual in Papuan Malay, and some also in Bahasa
Indonesia (the former is a cover term for the regional variants of Malay used in
Papua, the latter a standardised version of Malay that is the national language
of Indonesia). Papuan Malay is used in those instances where a non-Kalamang
speaker joins the conversation. Naturally, these situations include village
gatherings or speeches at a wedding, but Kalamang is by no means avoided at
these instances for conversations in smaller groups or for the performance of
rituals.

Kalamang has no written tradition, and is not used as an administrative
language. When asked, people readily write Kalamang words and texts without
problems, using Indonesian orthography, which fits Kalamang phonology well (see
below). In the past three years, with the spread of smartphones and internet
connections, some Kalamang may be found on for example Facebook. But as it is
mainly non-fluent and passive speakers that are connected, the use of written
Kalamang seems limited to short phrases alternated with Papuan Malay.

Translation equivalents are mostly given in Papuan Malay (pmy,
[papu1250](https://glottolog.org/resource/languoid/id/papu1250)),
sometimes elaborated with Bahasa Indonesia (no iso code,
[stin1234](https://glottolog.org/resource/languoid/id/stin1234)).

The most elaborate work on Kalamang is a reference grammar by Visser (2020), which was preceded by a grammar sketch (Visser 2016). Before that, only
survey work on Kalamang was published (Cowan 1953, Anceaux 1958, Cowan 1960,
Voorhoeve 1975).


###Contributors, data sources and methodology

Words spoken and/or translated by the following people have contributed to this
dictionary: Abdul Malik Baraweri, Kamarudin Gusek, Bini Rumatiga, Mujid
Rumatiga, Abdul Yarkuran, Abu Wambur, Amir Yarkuran, Arfan Yarkuran, Fajaria
Yarkuran, Hapsa Yarkuran, Jusman Yarkuran, Kabasia Yarkuran, Kamalia Yarkuran,
Malik Yarkuran, Nurmia Yarkuran, Rahma Yarkuran, Sabtu Yarkuran, Salim Yarkuran,
Samsia Yarkuran, Sebi Yarkuran, Amran Yorkuran, Hair Yorkuran, Jubair Yorkuran,
Maimuna Yorkuran, Hawa Yorre, Jaleha Yorre and Naimun Yorre.

<p><a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-B18A-8B02-DC52-0/AbdulMalik.jpg"><img alt="Abdul-Malik" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-B18A-8B02-DC52-0/web.jpg" style="width:150px;height:200px;" title="Abdul Malik Baraweri"/></a>
<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-F899-CF1B-1F9C-0/Abu.jpg"><img alt="Abu" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-F899-CF1B-1F9C-0/web.jpg" style="width:150px;height:200px;" title="Abu Wambur"/></a>
<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-41EE-02C5-F896-0/Amir.jpg"><img alt="Amir" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-41EE-02C5-F896-0/web.jpg" style="width:150px;height:200px;" title="Amir Yarkuran"/></a>
<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-E304-91A6-593F-0/Amran.jpg"><img alt="Amran" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-E304-91A6-593F-0/web.jpg" style="width:150px;height:200px;" title="Amran Yorkuran"/></a>
<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-ECBA-61AF-0E3B-0/Bini.jpg"><img alt="Bini" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-ECBA-61AF-0E3B-0/web.jpg" style="width:150px;height:200px;" title="Bini Rumatiga"/></a></p>
<p><a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-D6CE-44B2-03E0-0/Fajaria1.jpg"><img alt="Fajaria" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-D6CE-44B2-03E0-0/web.jpg" style="width:150px;height:200px;" title="Fajaria Yarkuran"/></a>
<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-9C31-317F-08D9-0/Hair.jpg"><img alt="Hair" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-9C31-317F-08D9-0/web.jpg" style="width:150px;height:200px;" title="Hair Yorkuran"/></a>
<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-2C56-7296-5E16-0/Hapsa.jpg"><img alt="Hapsa" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-2C56-7296-5E16-0/web.jpg" style="width:150px;height:200px;" title="Hapsa Yarkuran"/></a>
<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-D014-A639-B347-0/Hawa2.jpg"><img alt="Hawa" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-D014-A639-B347-0/web.jpg" style="width:150px;height:200px;" title="Hawa Yorre"/></a>
<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-F141-8D21-2227-0/Jalehareal.jpg"><img alt="Jaleha" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-F141-8D21-2227-0/web.jpg" style="width:150px;height:200px;" title="Jaleha Yorre"/></a></p>
<p>
<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-C6C4-EEA2-62C8-0/Jubair.jpg"><img alt="Jubair" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-C6C4-EEA2-62C8-0/web.jpg" style="width:150px;height:200px;" title="Jubair Yorkuran"/></a>
<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-4444-67D4-2410-0/Jusman.jpg"><img border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-4444-67D4-2410-0/web.jpg" style="width:150px;height:200px;" title="Jusman Yarkuran"/></a>
<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-202B-F615-BFF4-0/Kabasia2.jpg"><img alt="Kabasia" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-202B-F615-BFF4-0/web.jpg" style="width:150px;height:200px;" title="Kabasia Yarkuran"/></a>
<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-16DA-335F-439C-0/Kamalia2.jpg"><img alt="Kamalia" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-16DA-335F-439C-0/web.jpg" style="width:150px;height:200px;" title="Kamalia Yarkuran"/></a>
<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-B7C7-CEB4-2F6F-0/Kamaruddin.jpg"><img alt="Kamaruddin Gusek" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-B7C7-CEB4-2F6F-0/web.jpg" style="width:150px;height:200px;" title="Kamarudin Gusek"/></a>
</p><p>
<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-C488-25AF-4724-0/Maimuna.jpg"><img alt="Maimuna" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-C488-25AF-4724-0/web.jpg" style="width:150px;height:200px;" title="Maimuna Yorkuran"/></a>
<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-8ED7-56D4-0CEF-0/Malik.jpg"><img alt="Malik" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-8ED7-56D4-0CEF-0/web.jpg" style="width:150px;height:200px;" title="Malik Yarkuran"/></a>
<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-2DFA-D640-4130-0/Mayor.jpg"><img alt="Mayor" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-2DFA-D640-4130-0/web.jpg" style="width:150px;height:200px;" title="Arfan Yarkuran"/></a>
<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-24CF-637C-DE25-0/Naim.jpg"><img alt="Naim" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-24CF-637C-DE25-0/web.jpg" style="width:150px;height:200px;" title="Naimun Yorre"/></a>
<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-6523-5EA7-9CEB-0/Nurmia.jpg"><img alt="Nurmia" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-6523-5EA7-9CEB-0/web.jpg" style="width:150px;height:200px;" title="Nurmia Yarkuran"/></a>
</p><p>
<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-1A4D-64A3-EE5F-0/Rahmareal.jpg"><img alt="Rahma" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-1A4D-64A3-EE5F-0/web.jpg" style="width:150px;height:200px;" title="Rahma Yarkuran"/></a>
<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-AC0D-B124-3CF6-0/Sabtu.jpg"><img border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-AC0D-B124-3CF6-0/web.jpg" style="width:150px;height:200px;" title="Sabtu Yarkuran"/></a>
<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-DCBF-EF21-26E4-0/Salim.jpg"><img alt="Salim" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-DCBF-EF21-26E4-0/web.jpg" style="width:150px;height:200px;" title="Salim Yarkuran"/></a>
<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-23A8-9059-4282-0/Samsia2.jpg"><img alt="Samsia" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-23A8-9059-4282-0/web.jpg" style="width:150px;height:200px;" title="Samsia Yarkuran"/></a>
<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-3164-EF2B-94ED-0/Sebi.jpg"><img alt="Sebi" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-3164-EF2B-94ED-0/web.jpg" style="width:150px;height:200px;" title="Sebi Yarkuran"/></a></p>

Three people have put a special effort into the end product: Kamarudin Gusek,
Hair Yorkuran and Fajaria Yarkuran by giving many definitions and checking the
dictionary multiple times for correctness. The latter also provided example
sentences for more than 1800 lemmas and assisted in collecting picture material.

<p><a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-1E1F-FA17-8977-0/consultantf.JPG"><img alt="Fajaria Yarkuran" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-1E1F-FA17-8977-0/web.jpg" title="Fajaria Yarkuran"/></a>
<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-0D6B-8F45-57B8-0/consultanthk.JPG"><img alt="Kamarudin Gusek and Hair Yorkuran" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-0D6B-8F45-57B8-0/web.jpg" title="Kamarudin Gusek and Hair Yorkuran"/></a></p>

Most words in this lexical database occur in the 107 texts of the natural spoken
Kalamang corpus, a 70000 word corpus gathered by myself during four field trips
to Mas village in 2015, 2017, 2018 and 2019. The texts are in the following
genres: picture-matching tasks (e.g. Man and tree, Levinson et al. 1993),
narratives with picture or video stimuli (e.g. Frog story, Mayer 1969),
descriptive and prescriptive procedures (e.g. how to prepare certain plant
medicines, route descriptions), traditional narratives, personal histories, free
conversations, and people communicating while navigating a boat or fishing.

The texts were translated by the speaker of the text or by one of my main
consultants, Kamarudin Gusek, Hair Yorkuran, and Fajaria Yarkuran. With the help
of the software FLEx (SIL international, n.d.), all unique words were entered in
a lexical database while glossing the texts. All lemmas in the database
resulting from glossing were checked with Kamarudin Gusek, Hair Yorkuran, and
Fajaria Yarkuran during field trips in 2017, 2018 and 2019. Typically, I worked
with the two men together, and with Fajaria Yarkuran alone. The sessions with
these consultants were used to confirm or obtain the correct pronunciation,
Malay translation equivalent, and word class (by testing out the word in
different context, or by asking for example usages).

In 2018, I trained Fajaria Yarkuran to write example sentences following Mosel
(forthcoming). When I returned to Mas in 2019, she had written Kalamang example
sentences with Malay translation equivalents for more than 1800 lemmas in the
database as it was then.<a data-toggle="tooltip" href="#ref1" id="1" title="The original example sentences are archived at http://hdl.handle.net/10050/00-0000-0000-0004-1C00-3@view"><sup>1</sup></a>
We reviewed these together, modifying some to make
them more suitable, and checking all the Malay translations to make sure that
I understood the examples correctly. More than 1600 of these example sentences
are represented in the current database.

Village youth was involved in 2019 to collect picture material, mainly for the
plants and fish, but also for construction materials, boat parts, kitchen
supplies and certain verbs (especially those for cutting and breaking, since
there are many). The following people contributed with picture material: Burhan
Retob, Abdulkadir Yarkuran, Tami Dewi Yarkuran, Dahrin Yorre, Mira Yorre, and
myself. Fajaria Yarkuran had a role activating youth and identifying species.
She also kept a list of words that I had marked as interesting picture objects,
and sometimes contributed new words and pictures, especially for fauna and
flora. No species were collected for the sake of taking a picture – they are all
species used by the Kalamang as food, medicine, construction material or
otherwise. The database contains more than 600 pictures, which were all taken in
Karas district.

<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-7420-F22B-5D25-0/burhan.jpg"><img alt="burhan" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-7420-F22B-5D25-0/web.jpg" style="width:150px;height:200px;" title="Burhan Retob"/></a>
<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-78E2-3597-88A1-0/darin.jpg"><img alt="darin" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-78E2-3597-88A1-0/web.jpg" style="width:150px;height:200px;" title="Dahrin Yorre"/></a>
<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-3300-19B7-59A3-0/kadir.jpg"><img alt="kadir" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-3300-19B7-59A3-0/web.jpg" style="width:150px;height:200px;" title="Abdulkadir Yarkuran"/></a>
<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-0359-304F-3CC6-0/mira.jpg"><img alt="mira" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-0359-304F-3CC6-0/web.jpg" style="width:150px;height:200px;" title="Mira Yorre"/></a>
<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-8753-BA98-C0A9-0/tami.jpg"><img alt="tami" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-8753-BA98-C0A9-0/web.jpg" style="width:150px;height:200px;" title="Tami Dewi Yarkuran"/></a>

A minority of the lemmas was elicited with help of four comparative word lists
adapted to the region, which show a great deal of overlap. I used the following
lists:

 - the LexiRumah project list (Kaiping, Edwards &amp; Klamer 2019, for eastern
   Indonesian languages, 600 words)
 - Donohue 2010 (for Bomberai languages, 285 words)
 - Holton 2011 (for Alor-Pantar languages, 400 words)
 - Suter 2017 (for Papuan languages, 742 words)

Many elicited words also occur in the natural spoken corpus. About 1200 of the 3200
words in the database (37.5%) do not occur in the corpus. These include some
inflected forms to illustrate root forms (because these are glossed in the
corpus per morpheme). Around 400 of the words that do not occur in the corpus
are species names, which were partly collected through the word lists mentioned,
partly contributed with help of picture material as explained above, and partly
elicited with help of nature guides (e.g. Marine fishes of Southeast Asia, Allen
1999). The rest is a mix of words, but contains many body parts, kinship terms,
parts of canoes and houses, words related to natural phenomena such as the
weather and tides, numbers, and place names.

The database was gathered first as a tool for annotating and analysing Kalamang
texts. It was later elaborated to be more dictionary-like, as I and my main
consultants, especially Fajaria Yarkuran, enjoyed working on the database.

This dictionary contains about 2800 entries and definitions (in English and Papuan
Malay). For the majority of the entries, semantic domain(s) (thanks to assistance from Björn Torstensson),
pronunciation and examples are available.


###Orthography

There is no standardised Kalamang orthography. As explained above, Kalamang has
only recently become a written language, and only in the context of text
messages and messages on social media platforms, typically by non-fluent
speakers. When they write Kalamang, there is variation in the orthography, for
example the spelling of [ŋg] as ‹ng› or ‹ngg›, the spelling of vowel sequences
and glides, and segmentation. However, because this variation does not seem to
lead to confusion, and because Indonesian orthography fits Kalamang phonology
very well, there has been no request from the Kalamang-speaking community for
a standardised orthography. The orthography I developed for this dictionary and
my reference grammar is only adopted by myself. It is based on Indonesian
orthography, and nearly identical to IPA, with exception of [ɟ] which is spelled
‹j›, [j] which is spelled ‹y›, and [ŋ] which is spelled ‹ng›.


###Other decisions

#### Borrowings

The Kalamang corpus has a great number of borrowings from and/or code switches
to Papuan Malay. They are not marked as such in this dictionary, instead, their
English and Papuan Malay translations and an etymology, typically '<malay ####="" (2020).="" *-cie*.="" *-ma*="" <table="" a="" about="" all="" an',="" and="" are="" as="" available="" be="" because="" below.="" can="" class="table table-bordered" classes="" counterparts="" ditransitive.="" entries.="" example="" for="" found="" fully="" given="" given.="" in="" information="" intransitive="" intransitive,="" is="" labelled="" labels="" list="" more="" most="" of="" on="" only="" or="" other="" simply="" subclass="" subclasses:="" such.="" the="" their="" there="" three="" transitive="" used="" valency="" variable.="" verb,="" verbs="" verbs,="" visser="" which="" word="">
<tbody>
<tr>
<td>adverbial modifier</td>
<td><em>kasur</em> ‘tomorrow’, <em>ge</em> ‘no; not’</td>
<td>cover term for morphemes that modify the clause by changing the mood, aspect, or mode of a verb or clause, or specify the manner, temporal setting, degree or other characteristics of the state or event expressed by the verb, such as repetition or exclusivity</td>
</tr>
<tr>
<td>classifier</td>
<td><em>et-</em> [classifier for animates]</td>
<td></td>
</tr>
<tr>
<td>conjunction</td>
<td><em>eba</em> ‘then; so that’</td>
<td></td>
</tr>
<tr>
<td>demonstrative</td>
<td><em>opa</em> [anaphoric demonstrative]</td>
<td></td>
</tr>
<tr>
<td>grammatical marker</td>
<td><em>me</em> [topic marker]</td>
<td></td>
</tr>
<tr>
<td>interjection</td>
<td><em>some</em> [interjection expressing annoyed encouragement]</td>
<td></td>
</tr>
<tr>
<td>noun</td>
<td><em>kewe</em> ‘house’</td>
<td></td>
</tr>
<tr>
<td>phrase</td>
<td><em>don konkonin</em> ‘it doesn’t matter’</td>
<td></td>
</tr>
<tr>
<td>pronoun</td>
<td><em>pin</em> [first person plural inclusive possessive pronoun] </td>
<td></td>
</tr>
<tr>
<td>quantifier</td>
<td><em>kon</em> ‘one’, <em>tebonggan</em> ‘all’</td>
<td>includes numerals and non-numeral quantifiers</td>
</tr>
<tr>
<td>question word</td>
<td><em>tamatko</em> ‘where’</td>
<td></td>
</tr>
<tr>
<td>intransitive verb</td>
<td><em>belbel</em> ‘to be sharp’, <em>durcie</em> ‘to perforate’, <em>usar</em> ‘to stand erect (against a wall)’</td>
<td>includes monovalent stative verbs, verbs in <em>-cie</em>, senses of verbs that have a transitive equivalent</td>
</tr>
<tr>
<td>transitive verb</td>
<td><em>durma</em> ‘to perforate’, <em>usar</em> ‘to erect; to install’</td>
<td>includes verbs in <em>-ma</em> and senses of verbs that have an intransitive equivalent</td>
</tr>
<tr>
<td>ditransitive verb</td>
<td><em>kiempanaet</em> ‘to send’
    <td></td>
</td></tr>
<tr>
<td>verb</td>
<td><em>muap</em> ‘to eat’</td>
<td></td></tr>
</tbody></malay>




#### References to the Kalamang corpus

Some entries make a reference to the Kalamang corpus, using corpus tags such as
‘narr3’, ‘stim27’ or ‘conv7’. This is used for example for entries of place
names or animal species that figure in narratives. These tags can be used to
find the referred text in [the Kalamang collection](http://hdl.handle.net/10050/00-0000-0000-0003-C3E8-1@view).

#### Examples

Although the vast majority of examples come from Fajaria Yarkuran, there are
also some examples taken from the corpus. They are referred to with the corpus
tags described above, plus a line number, e.g. ‘narr12 13.1’. When using the
Kalamang lexicon in FLEx, references to the Kalamang corpus are clickable and
lead directly to the interlinearised text in FLEx’s Texts &amp; Words environment.

#### Variation in pronunciation

Irregular variants are indicated for each entry. For example [kewe] ‘house’ may
also be pronounced [kowe], and [kamel] ‘stingray’ has a variant pronunciation
[kamer].

Pronunciation variants of interjections, which are often many, are not given in
the dictionary. They are discussed in Visser (2020).

Regular variation is not indicated. Regular variation is the simplification of
vowel sequences, such as [uo] to [u] or [o] and [ei] to [e] or [i], as described
in Visser (2020).

It is likely that all words that start in /g/ can be pronounced with
prenasalisation. However, I chose to indicate this variant pronunciation where
I actually encountered it, until I am sure that prenasalisation is not lexically
determined.

#### Order of homonyms

A minority of the Kalamang words can be used as either verb or noun. For these,
the verbal use is given first, followed by the nominal use. This is an arbitrary
choice. E.g.:

 - kies<sub>1</sub> ‘to wrap’
 - kies<sub>2</sub> ‘wrap’

Many Kalamang classifiers have a homonym that is a (inalienable) noun. In this
case, the noun is given before the classifier, because classifiers are known to
originate from nouns (Grinevald 2002).

 - \*ar<sub>1</sub> ‘stem’
 - \*ar<sub>2</sub> [classifier for plants]

If one of a set of homonyms is a variant of another lexeme, it will follow the
homonym(s) that are head words.

 - kowar<sub>1</sub> ‘woven palm leaf package’
 - kowar<sub>2</sub> ‘free variant of *gawar* lungs’

A borrowing that is a homonym with Kalamang word will follow the Kalamang word.

 - kous<sub>1</sub> ‘kind of fish’
 - kous<sub>2</sub> (&lt; Mly. or other AN) ‘t-shirt’

Other homonyms are presented in the order they were added to the database.

#### Scientific names

Scientific names are added for some species only. These include those that
speakers identified in a nature guide with scientific names, and those that
I could determine myself with picture material afterwards with a high degree of
certainty.

#### Etymologies

The database contains a small number of etymologies. The source for proto-West
Bomberai is [Newguineaworld](https://sites.google.com/site/newguineaworld/families/trans-new-guinea/berau-gulf/west-bomberai) (Usher 2020) and that for proto-Austronesian forms
(and subgroups) is the Austronesian Comparative Dictionary (Blust &amp; Trussel
2020), and is only used for entries that others (notably Owen Edwards, Antoinette Schapper and Tim Usher) have pointed out to me to be borrowings. Arabic borrowings were pointed
out to me by Rolf Theil. A handful of Dutch borrowings, most likely via other
(AN) languages, I identified myself. For a trained eye, the database undoubtedly
contains many more etymologies. I am not an etymologist and I have made no
effort to add more source languages.


###Footnotes

<a href="#1" id="ref1"><sup>1</sup></a>The original example sentences are
archived in [the Kalamang collection](http://hdl.handle.net/10050/00-0000-0000-0004-1C00-3@view)


###References

Allen, Gerry. 1999. Marine fishes of Southeast Asia. Periplus Editions.

Anceaux, Johannes Cornelis. 1958. Languages of the Bomberai Peninsula: Outline
of a linguistic map. Nieuw-Guinea Studiën 2. 109–121.

Blust, Robert and Stephen Trussel. 2020. The Austronesian comparative
dicitonary. Web edition.
[https://www.trussel2.com/acd/](https://www.trussel2.com/acd/).

Cowan, H. 1953. Voorlopige resultaten van een ambtelijk taalonderzoek in
Nieuw-Guinea. ’s-Gravenhage: Martinus Nijhoff.

Cowan, H. 1960. Nadere gegevens betreffende de verbreiding der West Papoease
taalgroep (Vogelkop, Nieuw-Guinea). Bijdragen tot de Taal-, Land- en Volkenkunde
van Nederlandsch-Indië 116(3). 350–364.

Dictionaria. [https://dictionaria.clld.org/](https://dictionaria.clld.org/).

Donohue, Mark. 2010. Bomberai survey word list. (unpublished)

Holton, Gary. 2011. Alor-Pantar word list. (unpublished)

Grinevald, C. (2002). Making sense of nominal classification systems. In Ilse
Wischer &amp; Gabriele Diwald (eds.), New reflections on grammaticalization,
259-275. Amsterdam: John Benjamins.

Kaiping, Gereon A., Owen Edwards, and Marian Klamer (eds.). 2019. LexiRumah
3.0.0. Leiden: Leiden University Centre for Linguistics.
[https://lexirumah.model-ling.eu/lexirumah/](https://lexirumah.model-ling.eu/lexirumah/).

Levinson, Stephen C., Penelope Brown, Eve Danziger, Lourdes De León, John B.
Haviland, Eric Pederson &amp; Gunter Senft. 1992. Man and tree &amp; space games. In
Stephen C. Levinson (ed.), Space stimuli kit 1.2, 7-14. Nijmegen: Max Planck
Institute for Psycholinguistics.

Max Planck Institute for Psycholinguistics, Nijmegen. 2020. ELAN. Version 5.7.
[https://archive.mpi.nl/tla/elan/download](https://archive.mpi.nl/tla/elan/download).

Mayer, Mercer. 1969. Frog, where are you? New York: Dial Press.

Mosel, Ulrike. 2012. Advances in the accountability of grammatical analysis and
description by using regular expressions. In Sebastian Nordhoff (ed.), Language
Documentation &amp; Conservation Special Publication No. 4, Electronic
Grammaticography. 235-250.

Mosel, Ulrike. Forthcoming. Dictionaries of under-researched languages. In
Firmin Ahoua, Dafydd Gibbon and Stavros Skopeteas (eds.), A course book on
foundational skills.
([https://home.uni-leipzig.de/dictionaryjournal/wp-content/uploads/2016/04/D01-MOSEL_06_ed-1.pdf](https://home.uni-leipzig.de/dictionaryjournal/wp-content/uploads/2016/04/D01-MOSEL_06_ed-1.pdf))

SIL International. N.d.(a). FieldWorks Language Explorer. Version 8.3.
[https://software.sil.org/fieldworks/](https://software.sil.org/fieldworks/).

SIL International. N.d.(b). Dictionary App Builder. Version 7.1.
[https://software.sil.org/dictionaryappbuilder/](https://software.sil.org/dictionaryappbuilder/).

SIL International. N.d.(c).  Webonary.
[https://www.webonary.org/](https://www.webonary.org/).

Suter, Edgar. 2017. New Guinea word list. (unpublished)

Usher, Timothy. 2020. Newguineaworld.
[https://sites.google.com/site/newguineaworld/](https://sites.google.com/site/newguineaworld/).

Visser, Eline. 2016. A grammar sketch of Kalamang with a focus on phonetics and
phonology. Oslo: University of Oslo MA thesis.

Visser, Eline. 2020. A grammar of Kalamang, the Papuan language of the
Karas islands. Lund: Lund University PhD thesis.

Voorhoeve, C. L. 1975. Central and Western Trans-New Guinea phylum languages. In
Stephen A. Wurm (ed.), New Guinea area languages and language study volume 1:
Papuan languages and the New Guinea linguistic scene, vol. 38 (Pacific
Linguistics: Series C 38), 345–460. Canberra: Research School of Pacific &amp; Asian
Studies, Australian National University.



## Bahasa Indonesia
(translation: Dita Anissa Johar)

###Bahasa dan penutur


Kalamang (kgv, [kara1499](https://glottolog.org/resource/languoid/id/kara1499)) adalah bahasa Papua di Bomberai Barat. Bahasa ini digunakan di Indonesia bagian Barat, di propinsi Papua Barat, di sebuah pulau lepas pantai semenanjung Bomberai. Pulau ini salah satu dari tiga pulau yang dikenal sebagai kepulauan Karas. Bahasa Kalamang digunakan di pulau terbesar di kepulauan tersebut, di kedua desa yang terdapat di pulau tersebu: Antalisa (*Tamisen* dalam bahasa Kalamang) dan Mas (*Sewa*). Dalam kasusateraan kuno, Kalamang dikenal sebagai Karas.

<p>
<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-0721-51EF-9460-0/Masvillage.JPG">
<img alt="Kampung Mas" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-0721-51EF-9460-0/Masvillage.JPG" style="height:300px" title="Kampung Mas"/>
</a>
    
<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-0DDC-F9A3-D878-0/karasmapdictionaria.png">
<img alt="Kepulauan Karas" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-0DDC-F9A3-D878-0/karasmapdictionaria.png" style="height:300px" title="Kepulauan Karas"/>
</a>
</p>

Pada tahun 2019, penghitungan penutur bahasa menunjukkan bahwa hanya terdapat kurang dari 190 penutur bahasa Kalamang, dimana tidak semua penutur merupakan pengguna fasih bahasa tersebut.
Tidak ada penutur fasih bahasa Kalamang yang terlahir setelah tahun 1990. Saya memperkirakan bahwa setengah dari populasi Antalisa dan Mas tidak menggunakan bahasa Kalamang. Selain populasi yang terlahir setelah tahun 1990, mereka adalah istri dan suami para penutur bahasa Kalamang yang berasal dari daerah-daerah lain di Indonesia. Pada umumnya mereka tahu beberapa kata dan frasa tetapi tidak bisa bercakap dalam bahasa Kalamang.

Semua penutur bahasa Kalamang merupakan dwibahasa dalam Melayu Papua dan beberapa diantaranya juga berbahasa Bahasa Indonesia (yang pertama adalah istilah yang digunakan untuk varian regional bahasa Melayu yang digunakan di papua, yang kedua adalah versi bahasa Melayu yang telah di standardisasi yang merupakan bahasa nasional Indonesia). Bahasa Melayu Papua digunakan pada saat orang yang bukan penutur Kalamang bergabung dalam sebuah percakapan. Pada umumnya, situasi ini terjadi pada pertemuan desa atau pembacaan pidato di pernikahan, tetapi bahasa Kalamang sama sekali tidak dihindari pada situasi-situasi ini, melainkan digunakan dalam percakapan kelompok kecil atau pertunjukan ritual.

Bahasa Kalamang tidak memiliki tradisi tertulis dan tidak digunakan sebagai bahasa administrasi. Ketika diminta, penutur dengan sigap menulis kata dan teks dalam bahasa Kalamang tanpa masalah, menggunakan ortografi bahasa Indonesia, yang cocok dengan fonologi bahasa Kalamang. Dalam kurun waktu tiga tahun terakhir, dengan peredaran smartphone dan koneksi internet yang luas, sebagian bahasa Kalamang dapat dijumpai, contohnya di Facebook.  Tetapi, karena mayoritas yang terhubung adalah penutur tidak fasih dan pengguna pasif, penggunaan bahasa Kalamang tertulis tampaknya terbatas pada frasa-frasa pendek yang digunakan bergantian dengan bahasa Melayu Papua.

Terjemahan setara sebagian besar dalam bahasa Melayu (pmy,
[papu1250](https://glottolog.org/resource/languoid/id/papu1250)),
Terkadang diuraikan dalam bahasa Indonesia (no iso code,
[stin1234](https://glottolog.org/resource/languoid/id/stin1234)).


Referensi tata bahasa karya Visser (2020) merupakan hasil studi Kalamang yang paling terperinci, yang telah didahului dengan sketsa bahasa (Visser 2016).  Sebelum itu, hanya hasil survey tentang bahasa Kalamang yang pernah diterbitkan(Cowan 1953, Anceaux 1958, Cowan 1960,
Voorhoeve 1975).



###Kontributor, sumber data dan metodologi


Perkataan yang telah diucapkan dan/atau diterjemahkan oleh orang-orang berikut telah menjadi kontribusi untuk kamus ini: Abdul Malik Baraweri, Kamarudin Gusek, Bini Rumatiga, Mujid
Rumatiga, Abdul Yarkuran, Abu Wambur, Amir Yarkuran, Arfan Yarkuran, Fajaria
Yarkuran, Hapsa Yarkuran, Jusman Yarkuran, Kabasia Yarkuran, Kamalia Yarkuran,
Malik Yarkuran, Nurmia Yarkuran, Rahma Yarkuran, Sabtu Yarkuran, Salim Yarkuran,
Samsia Yarkuran, Sebi Yarkuran, Amran Yorkuran, Hair Yorkuran, Jubair Yorkuran,
Maimuna Yorkuran, Hawa Yorre, Jaleha Yorre and Naimun Yorre.

<p><a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-B18A-8B02-DC52-0/AbdulMalik.jpg"><img alt="Abdul-Malik" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-B18A-8B02-DC52-0/web.jpg" style="width:150px;height:200px;" title="Abdul Malik Baraweri"/></a>
<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-F899-CF1B-1F9C-0/Abu.jpg"><img alt="Abu" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-F899-CF1B-1F9C-0/web.jpg" style="width:150px;height:200px;" title="Abu Wambur"/></a>
<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-41EE-02C5-F896-0/Amir.jpg"><img alt="Amir" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-41EE-02C5-F896-0/web.jpg" style="width:150px;height:200px;" title="Amir Yarkuran"/></a>
<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-E304-91A6-593F-0/Amran.jpg"><img alt="Amran" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-E304-91A6-593F-0/web.jpg" style="width:150px;height:200px;" title="Amran Yorkuran"/></a>
<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-ECBA-61AF-0E3B-0/Bini.jpg"><img alt="Bini" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-ECBA-61AF-0E3B-0/web.jpg" style="width:150px;height:200px;" title="Bini Rumatiga"/></a></p>
<p><a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-D6CE-44B2-03E0-0/Fajaria1.jpg"><img alt="Fajaria" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-D6CE-44B2-03E0-0/web.jpg" style="width:150px;height:200px;" title="Fajaria Yarkuran"/></a>
<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-9C31-317F-08D9-0/Hair.jpg"><img alt="Hair" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-9C31-317F-08D9-0/web.jpg" style="width:150px;height:200px;" title="Hair Yorkuran"/></a>
<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-2C56-7296-5E16-0/Hapsa.jpg"><img alt="Hapsa" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-2C56-7296-5E16-0/web.jpg" style="width:150px;height:200px;" title="Hapsa Yarkuran"/></a>
<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-D014-A639-B347-0/Hawa2.jpg"><img alt="Hawa" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-D014-A639-B347-0/web.jpg" style="width:150px;height:200px;" title="Hawa Yorre"/></a>
<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-F141-8D21-2227-0/Jalehareal.jpg"><img alt="Jaleha" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-F141-8D21-2227-0/web.jpg" style="width:150px;height:200px;" title="Jaleha Yorre"/></a></p>
<p>
<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-C6C4-EEA2-62C8-0/Jubair.jpg"><img alt="Jubair" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-C6C4-EEA2-62C8-0/web.jpg" style="width:150px;height:200px;" title="Jubair Yorkuran"/></a>
<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-4444-67D4-2410-0/Jusman.jpg"><img border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-4444-67D4-2410-0/web.jpg" style="width:150px;height:200px;" title="Jusman Yarkuran"/></a>
<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-202B-F615-BFF4-0/Kabasia2.jpg"><img alt="Kabasia" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-202B-F615-BFF4-0/web.jpg" style="width:150px;height:200px;" title="Kabasia Yarkuran"/></a>
<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-16DA-335F-439C-0/Kamalia2.jpg"><img alt="Kamalia" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-16DA-335F-439C-0/web.jpg" style="width:150px;height:200px;" title="Kamalia Yarkuran"/></a>
<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-B7C7-CEB4-2F6F-0/Kamaruddin.jpg"><img alt="Kamaruddin Gusek" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-B7C7-CEB4-2F6F-0/web.jpg" style="width:150px;height:200px;" title="Kamarudin Gusek"/></a>
</p><p>
<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-C488-25AF-4724-0/Maimuna.jpg"><img alt="Maimuna" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-C488-25AF-4724-0/web.jpg" style="width:150px;height:200px;" title="Maimuna Yorkuran"/></a>
<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-8ED7-56D4-0CEF-0/Malik.jpg"><img alt="Malik" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-8ED7-56D4-0CEF-0/web.jpg" style="width:150px;height:200px;" title="Malik Yarkuran"/></a>
<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-2DFA-D640-4130-0/Mayor.jpg"><img alt="Mayor" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-2DFA-D640-4130-0/web.jpg" style="width:150px;height:200px;" title="Arfan Yarkuran"/></a>
<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-24CF-637C-DE25-0/Naim.jpg"><img alt="Naim" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-24CF-637C-DE25-0/web.jpg" style="width:150px;height:200px;" title="Naimun Yorre"/></a>
<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-6523-5EA7-9CEB-0/Nurmia.jpg"><img alt="Nurmia" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-6523-5EA7-9CEB-0/web.jpg" style="width:150px;height:200px;" title="Nurmia Yarkuran"/></a>
</p><p>
<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-1A4D-64A3-EE5F-0/Rahmareal.jpg"><img alt="Rahma" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-1A4D-64A3-EE5F-0/web.jpg" style="width:150px;height:200px;" title="Rahma Yarkuran"/></a>
<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-AC0D-B124-3CF6-0/Sabtu.jpg"><img border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-AC0D-B124-3CF6-0/web.jpg" style="width:150px;height:200px;" title="Sabtu Yarkuran"/></a>
<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-DCBF-EF21-26E4-0/Salim.jpg"><img alt="Salim" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-DCBF-EF21-26E4-0/web.jpg" style="width:150px;height:200px;" title="Salim Yarkuran"/></a>
<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-23A8-9059-4282-0/Samsia2.jpg"><img alt="Samsia" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-23A8-9059-4282-0/web.jpg" style="width:150px;height:200px;" title="Samsia Yarkuran"/></a>
<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-3164-EF2B-94ED-0/Sebi.jpg"><img alt="Sebi" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-3164-EF2B-94ED-0/web.jpg" style="width:150px;height:200px;" title="Sebi Yarkuran"/></a></p>

Tiga orang telah memberikan upaya tersendiri untuk produk: Kamarudin Gusek,
Hair Yorkuran and Fajaria Yarkuran dengan memberi berbagai definisi dan berulang kali memeriksa kembali ketepatan. Selain itu juga memberikan contoh kalimat untuk lebih dari 1800 lemma dan membantu dalam mengumpulkan gambar. 

<p><a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-1E1F-FA17-8977-0/consultantf.JPG"><img alt="Fajaria Yarkuran" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-1E1F-FA17-8977-0/web.jpg" title="Fajaria Yarkuran"/></a>
<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-0D6B-8F45-57B8-0/consultanthk.JPG"><img alt="Kamarudin Gusek dan Hair Yorkuran" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-0D6B-8F45-57B8-0/web.jpg" title="Kamarudin Gusek dan Hair Yorkuran"/></a></p>

Sebagian besar kata dalam database leksikal ini terdapat dalam 107 naskah dari korpus kalamang lisan yang alami, yang merupakan korpus yang terdiri dari 7000 kata yang telah dikumpulkan oleh saya sendiri selama empat kali kunjungan lapangan ke desa Mas pada tahun 2015, 2017, 2018, dan 2019. Naskah-naskah tersebut terdiri dari genre berikut:
Tugas pencocokan gambar (contoh: manusia dan pohon, Levinson et al. 1993). Narasi dengan stimulus gambar atau video (contoh: cerita kodok, Mayer 1969), prosedur deskriptif dan preskriptif (contoh: bagaimana menyiapkan tumbuhan obat-obatan tertentu, deskripsi rute), narasi tradisional, sejarah pribadi, percakapan lepas, dan komunikasi yang terjadi pada saat menavigasi perahu atau memancing.

Naskah-naskah tersebut diterjemahkan oleh penutur dari naskah tersebut atau oleh salah satu konsultan utama saya, 
Kamarudin Gusek, Hair Yorkuran, and Fajaria Yarkuran. Dengan bantuan software FLEx 
(SIL international, n.d.), semua kata unik telah dimasukkan ke dalam database leksikal ketika naskah dipoles. Semua lemma didalam database yang muncul dari hasil pemolesan naskah telah diperiksa kembali bersama
Kamarudin Gusek, Hair Yorkuran, and
Fajaria Yarkuran selama kunjungan lapangan pada tahun 2017, 2018, dan 2019. Pada umumnya saya kerja bertiga dengan kedua lelaki dan berdua dengan Fajaria Yarkuran. Sesi dengan konsultan digunakan untuk mengkonfirmasi atau menemukan cara pengucapan yang tepat, persamaan terjemahan dama bahasa Melayu, dan kelas kata (dengan menggunakan kata dalam konteks yang berbeda, atau dengan meminta contoh penggunaan kata).

Pada tahun 2018, saya melatih Fajaria Yarkuran cara menulis kalimat contoh mengikuti Mosel (akan datang. Ketika saya kembali pada tahun 2019, ia telah menulis contoh kalimat bahasa Kalamang dengan persamaan terjemahan dalam bahasa Melayu untuk lebih dari 1800 lemma yang terdapat dalam database saat itu.
<a data-toggle="tooltip" href="#ref1" id="1" title="Kalimat contoh yang asli diarsipkan di http://hdl.handle.net/10050/00-0000-0000-0004-1C00-3@view"><sup>1</sup></a>
Kalimat-kalimat tersebut telah kami ulas kembali bersama, memodifikasi beberapa agar lebih sesuai, dan memeriksa semua terjemahan dalam bahasa Melayu untuk memastikan saya memahami semua kalimat contoh dengan benar. Lebih dari 1600 kalimat contoh tersebut terdapat dalam database saat ini.

Pemuda desa terlibat dalam pengumpulan materi berupa gambar pada tahun 2019, terutama untuk gambar ikan dan tumbuhan, dan bahan bangunan, bagian kapal, peralatan dapur dan kata kerja tertentu (terutama untuk memotong dan menghancurkan, karena terdapat banyak). Orang-orang berikut telah berkontribusi dalam pengumpulan materi gambar:
Burhan Retob, Abdulkadir Yarkuran, Tami Dewi Yarkuran, Dahrin Yorre, Mira Yorre, dan saya sendiri. Fajaria Yarkuran berperan dalam mengajak pemuda dan mengidentifikasi spesies. Ia juga menyimpan daftar kata dari gambar obyek yang saya tandai menarik, dan terkadang memberikan kata dan gambar baru, terutama fauna dan flora.
Tidak ada spesies yang diambil hanya untuk difoto – semua spesies yang diambil adalah yang digunakan oleh orang-orang Kalamang untuk makanan, obat-obatan, bahan bangunan, dan sebagainya. Terdapat lebih dari 600 gambar dalam database ini, dimana semuanya diambil dalam Kabupaten Karas.

<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-7420-F22B-5D25-0/burhan.jpg"><img alt="burhan" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-7420-F22B-5D25-0/web.jpg" style="width:150px;height:200px;" title="Burhan Retob"/></a>
<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-78E2-3597-88A1-0/darin.jpg"><img alt="darin" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-78E2-3597-88A1-0/web.jpg" style="width:150px;height:200px;" title="Dahrin Yorre"/></a>
<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-3300-19B7-59A3-0/kadir.jpg"><img alt="kadir" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-3300-19B7-59A3-0/web.jpg" style="width:150px;height:200px;" title="Abdulkadir Yarkuran"/></a>
<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-0359-304F-3CC6-0/mira.jpg"><img alt="mira" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-0359-304F-3CC6-0/web.jpg" style="width:150px;height:200px;" title="Mira Yorre"/></a>
<a href="https://cdstar.shh.mpg.de/bitstreams/EAEA0-8753-BA98-C0A9-0/tami.jpg"><img alt="tami" border="0" src="https://cdstar.shh.mpg.de/bitstreams/EAEA0-8753-BA98-C0A9-0/web.jpg" style="width:150px;height:200px;" title="Tami Dewi Yarkuran"/></a>

Sebagian kecil lemma diperoleh dengan bantuan empat daftar kata komparatif yang telah disesuaikan dengan wilayah, yang menunjukkan adanya banyak tumpang-tindih. Saya menggunakan daftar berikut:

 - daftar proyek LexiRumah (Kaiping, Edwards &amp; Klamer 2019, untuk bahasa-bahasa Indonesia Timur, 600 words)
 - Donohue 2010 (untuk bahasa-bahasa Bomberai, 285 words)
 - Holton 2011 (untuk bahasa-bahasa Alor-Pantar, 400 words)
 - Suter 2017 (untuk bahasa-bahasa Papuan, 742 words)

Banyak kata yang diperoleh yang juga muncul dalam korpus bahasa lisan alami. Kira-kira 1200 kata dari 3200 kata-kata dalam database (37.5%) tidak terdapat dalam korpus. Ini termasuk beberapa bentuk infleksi untuk mengilustrasikan bentuk dasar (karena di dalam korpus ini dipoles per morfem). Sekitar 400 dari kata-kata yang tidak muncul dalam korpus adalah nama spesies, yang sebagian dikumpulkan melalui daftar kata yang telah disebutkan, sebagian dikontribusikan dengan bantuan materi gambar seperti yang disebutkan sebelumnya, dan sebagian diperoleh dengan bantuan pemandu alam (contoh: Marine fishes of Southeast Asia, Allen 1999). Sisanya adalah campuran berbagai kata, tetapi mengandung banyak bagian tubuh, istilah kekerabatan, bagian-bagian dari perahu dan rumah, kata-kata yang berhubungan dengan fenomena alam seperti cuaca dan pasang surut, angka, dan nama-nama tempat.

Database ini awalnya dikumpulkan sebagai alat untuk menganotasi dan menganalisis naskah Kalamang. Kemudian dielaborasi menjadi seperti kamus, karena saya dan para konsultan utama saya, terutama Fajaria Yarkuran, senang mengerjakan database tersebut.

Kamus ini mengandung kira-kira 2800 entri dan definisi (bahasa Inggris dan Melayu Papua). Untuk sejumlah lemma yang baru ditambahkan kedalam database dan masih memerlukan verifikasi, tidak terdapat kelas kata (informasi tata bahasa).
Domain semantik tersedia untuk mayoritas lemma (terima kasih Björn Torstensson).



###Ortografi


Tidak ada standardisasi otrografi bahasa Kalamang. Seperti yang telah dijelaskan sebelumnya, Kalamang belum lama ini baru menjadi bahasa tertulis dan hanya dalam konteks teks pesan dan pesan dalam platform sosial media yang biasanya ditulis oleh penutur tidak fasih. Ketika mereka menulis dalam bahasa Kalamang, terdapat variasi dalam ortografi yang digunakan, seperti ejaan [ŋg] menjadi ‹ng› atau ‹ngg›, pengejaan rangkaian huruf vokal dan semivokal dan segmentasi. Tetapi, karena variasi ini tidak menimbulkan kebingunan dan karena ortografi bahasa Indonesia sangat cocok dengan fonologi bahasa Kalamang, belum ada permintaan dari komunitas penutur bahasa Kalamang untuk adanya ortografi standar. Ortografi yang telah saya kembangkan untuk kamus dan referensi tata bahasa ini diadopsi oleh saya sendiri berdasarkan ortografi bahasa Indonesia, dan hampir identik dengan IPA, dengan pengecualian [ɟ] yang dieja
‹j›, [j] yang dieja ‹y›, dan [ŋ] yang dieja ‹ng›.


###Keputusan-keputusan lain

#### Kelas kata

Informasi mengenai kelas kata tersedia untuk semua entri. Untuk kata kerja, terdapat tiga subclass:
intransitif, transitif dan ditransitif. Semua kata kerja intransitif diberi label seperti yang disebutkan. Subclass transitive hanya digunakan untuk kata kerja yang sepenuhnya transitive, seperti kata kerja 
di *-ma* yang merupakan padanan transitif kata kerja di *-cie*. Kebanyakan kata kerja diberi label ‘verb’ (kata kerja).

Daftar singkatan kelas kata tertera dibawah ini. Informasi lebih lanjut mengenai kelas kata dapat ditemukan di Visser (2020).

<table class="table table-bordered">
<tbody>
<tr>
<td>adverbial modifier</td>
<td>pengubah adverbia</td>
<td><em>kasur</em> ‘besok’, <em>ge</em> ‘tidak; bukan’</td>
<td>istilah penutup untuk morfem yang memodifikasi klausa dengan mengubah mood, aspek, atau mode kata kerja atau klausa tersebut, atau menentukan cara, pengaturan temporal, tingkatan atau karakteristik lainnya yang menunjukkan keadaan atau peristiwa yang diungkapkan oleh kata kerja tersebut, seperti repetisi atau eksklusifitas</td>
</tr>
<tr>
<td>classifier</td>
<td>kata pengklasifikasi</td>
<td><em>et-</em> [pengklasifikasi benda bernyawa]</td>
<td></td>
</tr>
<tr>
<td>conjunction</td>
<td>kata penghubung</td>
<td><em>eba</em> ‘baru; supaya’</td>
<td></td>
</tr>
<tr>
<td>demonstrative</td>
<td>demonstratif</td>
<td><em>opa</em> [demonstratif anaforis]</td>
<td></td>
</tr>
<tr>
<td>grammatical marker</td>
<td>penanda tata bahasa</td>
<td><em>me</em> [penanda topik]</td>
<td></td>
</tr>
<tr>
<td>interjection</td>
<td>kata seru</td>
<td><em>some</em> [kata seru yang menunjukkan dorongan dengan rasa]</td>
<td></td>
</tr>
<tr>
<td>noun</td>
<td>kata benda</td>
<td><em>kewe</em> ‘rumah’</td>
<td></td>
</tr>
<tr>
<td>phrase</td>
<td>frasa</td>
<td><em>don konkonin</em> ‘tidak apa-apa’</td>
<td></td>
</tr>
<tr>
<td>pronoun</td>
<td>kata pengganti</td>
<td><em>pin</em> [kata ganti posesif inklusif orang pertama jamak] </td>
<td></td>
</tr>
<tr>
<td>quantifier</td>
<td>pembilang</td>
<td><em>kon</em> ‘satu’, <em>tebonggan</em> ‘semua’</td>
<td>termasuk pembilang angka dan bukan angka</td>
</tr>
<tr>
<td>question word</td>
<td>kata tanya</td>
<td><em>tamatko</em> ‘dimana’</td>
<td></td>
</tr>
<tr>
<td>intransitive verb</td>
<td>kata kerja intransitif</td>
<td><em>belbel</em> ‘tajam’, <em>durcie</em> ‘melubangi’, <em>usar</em> ‘berdiri tegak (di tembok)’</td>
<td>termasuk kata kerja statis monovalen, kata kerja dalam <em>-cie</em>, dan artian tertentu kata kerja yang memiliki persamaan transitif</td>
</tr>
<tr>
<td>transitive verb</td>
<td>kata kerja transitif</td>
<td><em>durma</em> ‘melubangi’, <em>usar</em> ‘berdiri tegak; memasang’</td>
<td>termasuk kata kerja dalam <em>-ma</em> dan artian tertentu kata kerja yang memiliki persamaan intransitif</td>
</tr>
<tr>
<td>ditransitive verb</td>
<td>kata kerja ditransitif</td>
<td><em>kiempanaet</em> ‘kirim’
    <td></td>
</td></tr>
<tr>
<td>verb</td>
<td>kata kerja</td>
<td><em>muap</em> ‘makan’</td>
<td></td></tr>
</tbody></table>




#### Referensi ke Korpus Kalamang

Beberapa entri mereferensi korpus Kalamang dengan menggunakan tag korpus seperti 
‘narr3’, ‘stim27’ or ‘conv7’. Ini digunakan semisal untuk entri mengenai nama tempat atau spesies binatang yang terdapat dalam narasi. Tag tersebut dapat digunakan untuk menemukan naskah yang dirujuk dari korpus Kalamang yang dapat diakses di
[sini]
(http://hdl.handle.net/10050/00-0000-0000-0003-C3E8-1@view).


#### Contoh

Meskipun sebagian besar contoh didapatkan dari Fajaria Yarkuran, ada juga contoh-contoh yang diambil dari korpus. Contoh tersebut dituliskan dengan tag korpus seperti yang telah disebutkan, ditambah nomor barisan, misal ‘narr12 13.1’. ketika menggunakan leksikon Kalamang dalam FLEx, referensi ke korpus Kalamang dapat ditekan dan akan secara langsung mengarahkan ke teks interlinear di lingkungan Texts &amp; Words di FLEx.

#### Variasi pengucapan

Varian yang tidak sesuai aturan ditunjukkan untuk setiap entri. Misalnya [kewe] ‘rumah’ dapat juga diucapkan [kowe], dan [kamel] ‘ikan pari’ memiliki varian pengucapan yang berbeda [kamer].

Varian pengucapan kata seru, yang biasanya terdapat banyak, tidak ada di dalam kamus. Varian ini dibahasa dalam Visser (2020).

Variasi reguler tidak ditunjukkan. Variasi reguler/ biasa adalah penyederhanaan urutan kata vokal seperti [uo] menjadi [u] atau [o] dan [ei] menjadi [e] atau [i], seperti yang dijelaskan dalam Visser (2020).

Besar kemungkinannya semua kata yang berawalan /g/ dapat diucapkan dengan preasalisasi. Namun, saya memilih untuk menunjukkan variasi pengucapan ini dimana saya benar-benar menumpainya sampai saya yakin bahwa preasalisasi tidak ditentukan secara leksikal. 


#### Urutan homonin

Sejumlah kecil kata-kata dalam bahasa Kalamang dapat digunakan sebagai kata kerja dan kata benda. Untuk kata-kata tersebut, kegunaan sebagai kata kerja ditunjukkan terlebih dahulu diikuti dengan penggunaannya sebagai kata benda. Ini dilakukan atas kewenangan saya.  
Contoh:

 - kies<sub>1</sub> ‘membungkus’
 - kies<sub>2</sub> ‘bungkusan’

Banyak kata pengklasifikasi dalam bahasa Kalamng yang memiliki homonim yang berupa kata benda (yang tidak dapat dipisah). Dalam kasus ini, kata benda ditunjukkan sebelum kata pengklasifikasi karena kata pengklasifikasi biasanya berasal dari kata benda (Grinevald 2002).

 - \*ar<sub>1</sub> ‘batang’
 - \*ar<sub>2</sub> [kata pengklasifikasi untuk tumbuhan]

Jika salah satu dari satu set homonim adalah variasi dari leksem yang lain, maka akan mengikuti homonim yang merupakan kata-kata pokok.

 - kowar<sub>1</sub> ‘bungkus anyaman daun’
 - kowar<sub>2</sub> ‘varian bebas *gawar* paru-paru’

Kata pinjaman yang merupakan homonim dari sebuah kata Kalamang akan mengikuti kata dalam bahasa Kalamang.

 - kous<sub>1</sub> ‘jenis ikan’
 - kous<sub>2</sub> (&lt; Ind. or other AN) ‘kaos’

Homonim lain ditulis berdasarkan urutan mereka ditambahkan kedalam database.


#### Nama ilmiah

Nama ilmiah hanya ditambahkan untuk beberapa spesies. Spesies-spesies ini meliputi yang diidentifikasi oleh pemandu alam dengan nama ilmiah mereka dan yang bisa saya kenali sendiri dengan tingkat kepastian yang tinggi yang kemudian diberi materi gambar.

#### Etimologi

Database ini mengandung sejumlah kecil etimologi. Sumber untuk proto-Bomberai Barat adalah [Newguineaworld](https://sites.google.com/site/newguineaworld/families/trans-new-guinea/berau-gulf/west-bomberai) (Usher 2020) dan untuk bentuk (dan subkelompok) proto-Austronesian adalah The Austronesian Comparative Dictionary (Blust &amp; Trussel
2020), dan hanya digunakan untuk entri yang telah ditunjukkan oleh orang lain (terutama Owen Edwards, Antoinette Schapper dan Tim Usher) sebagai kata pinjaman. Kata pinjaman dari bahasa Arab ditunjukkan pada saya oleh Rolf Theil. Sejumlah kata pinjaman dari bahasa Belanda, kemungkinan besar datang dari bahasa lain (AN, saya identifikasi sendiri. Bagi mata yang terlatih, database ini niscaya mengandung lebih banyak etimologi. Saya bukan seorang ahli etimologi dan saya pun tidak memberikan upaya lebih untuk menambahkan sumber bahasa yang lebih banyak.



###Footnote

<a href="#1" id="ref1"><sup>1</sup></a>The original example sentences are
archived at [the Kalamang collection](http://hdl.handle.net/10050/00-0000-0000-0004-1C00-3@view)


###Referensi

Allen, Gerry. 1999. Marine fishes of Southeast Asia. Periplus Editions.

Anceaux, Johannes Cornelis. 1958. Languages of the Bomberai Peninsula: Outline
of a linguistic map. Nieuw-Guinea Studiën 2. 109–121.

Blust, Robert and Stephen Trussel. 2020. The Austronesian comparative
dicitonary. Web edition.
[https://www.trussel2.com/acd/](https://www.trussel2.com/acd/).

Cowan, H. 1953. Voorlopige resultaten van een ambtelijk taalonderzoek in
Nieuw-Guinea. ’s-Gravenhage: Martinus Nijhoff.

Cowan, H. 1960. Nadere gegevens betreffende de verbreiding der West Papoease
taalgroep (Vogelkop, Nieuw-Guinea). Bijdragen tot de Taal-, Land- en Volkenkunde
van Nederlandsch-Indië 116(3). 350–364.

Dictionaria. [https://dictionaria.clld.org/](https://dictionaria.clld.org/).

Donohue, Mark. 2010. Bomberai survey word list. (unpublished)


Holton, Gary. 2011. Alor-Pantar word list. (unpublished)

Grinevald, C. (2002). Making sense of nominal classification systems. In Ilse
Wischer &amp; Gabriele Diwald (eds.), New reflections on grammaticalization,
259-275. Amsterdam: John Benjamins.

Kaiping, Gereon A., Owen Edwards, and Marian Klamer (eds.). 2019. LexiRumah
3.0.0. Leiden: Leiden University Centre for Linguistics.
[https://lexirumah.model-ling.eu/lexirumah/](https://lexirumah.model-ling.eu/lexirumah/).

Levinson, Stephen C., Penelope Brown, Eve Danziger, Lourdes De León, John B.
Haviland, Eric Pederson &amp; Gunter Senft. 1992. Man and tree &amp; space games. In
Stephen C. Levinson (ed.), Space stimuli kit 1.2, 7-14. Nijmegen: Max Planck
Institute for Psycholinguistics.

Max Planck Institute for Psycholinguistics, Nijmegen. 2020. ELAN. Version 5.7.
[https://archive.mpi.nl/tla/elan/download](https://archive.mpi.nl/tla/elan/download).

Mayer, Mercer. 1969. Frog, where are you? New York: Dial Press.

Mosel, Ulrike. 2012. Advances in the accountability of grammatical analysis and
description by using regular expressions. In Sebastian Nordhoff (ed.), Language
Documentation &amp; Conservation Special Publication No. 4, Electronic
Grammaticography. 235-250.

Mosel, Ulrike. Forthcoming. Dictionaries of under-researched languages. In
Firmin Ahoua, Dafydd Gibbon and Stavros Skopeteas (eds.), A course book on
foundational skills.
([https://home.uni-leipzig.de/dictionaryjournal/wp-content/uploads/2016/04/D01-MOSEL_06_ed-1.pdf](https://home.uni-leipzig.de/dictionaryjournal/wp-content/uploads/2016/04/D01-MOSEL_06_ed-1.pdf))

SIL International. N.d.(a). FieldWorks Language Explorer. Version 8.3.
[https://software.sil.org/fieldworks/](https://software.sil.org/fieldworks/).

SIL International. N.d.(b). Dictionary App Builder. Version 7.1.
[https://software.sil.org/dictionaryappbuilder/](https://software.sil.org/dictionaryappbuilder/).

SIL International. N.d.(c).  Webonary.
[https://www.webonary.org/](https://www.webonary.org/).

Suter, Edgar. 2017. New Guinea word list. (unpublished)

Usher, Timothy. 2020. Newguineaworld.
[https://sites.google.com/site/newguineaworld/](https://sites.google.com/site/newguineaworld/).

Visser, Eline. 2016. A grammar sketch of Kalamang with a focus on phonetics and
phonology. Oslo: University of Oslo MA thesis.

Visser, Eline. 2020. A grammar of Kalamang, the Papuan language of the
Karas islands. Lund: Lund University PhD thesis.

Voorhoeve, C. L. 1975. Central and Western Trans-New Guinea phylum languages. In
Stephen A. Wurm (ed.), New Guinea area languages and language study volume 1:
Papuan languages and the New Guinea linguistic scene, vol. 38 (Pacific
Linguistics: Series C 38), 345–460. Canberra: Research School of Pacific &amp; Asian
Studies, Australian National University.

